
Foreman - Feature #22163

Update patternfly-react version to 0.22.1

01/05/2018 08:23 PM - Dan Seethaler

Status: Closed   

Priority: Normal   

Assignee: Dan Seethaler   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5152

  

Description

Version 0.22.1 has a fix on the ListView brings it into alignment with the main patternfly repo.

Related issues:

Related to Katello - Feature #21954: RH repos: visual improvements Closed 12/12/2017

Associated revisions

Revision 2e46cbc3 - 01/07/2018 09:24 AM - Dan Seethaler

Fixes #22163 - Update patternfly-react

http://projects.theforeman.org/issues/22163

History

#1 - 01/05/2018 08:26 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5152 added

#2 - 01/07/2018 09:24 AM - Ohad Levy

- translation missing: en.field_release set to 330

#3 - 01/07/2018 10:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 2e46cbc319e124b03285c2529063d5ff4bd2afdb.

#4 - 01/08/2018 03:46 PM - Dan Seethaler

- Related to Feature #21954: RH repos: visual improvements added
